# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Horde Project
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: dev@lists.horde.org\n"
"POT-Creation-Date: 2005-01-25 18:46+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: filters.php:167
msgid " and"
msgstr ""

#: filters.php:167
msgid " or"
msgstr ""

#: templates/blacklist/blacklist.inc:19
msgid "Action for blacklisted addresses:"
msgstr ""

#: templates/script/activate.inc:10
msgid "Activate Script"
msgstr ""

#: templates/filters/settings.inc:9
msgid "Additional Settings"
msgstr ""

#: templates/rule/header.inc:53
msgid "All of the following"
msgstr ""

#: templates/rule/footer.inc:44
msgid "Answered"
msgstr ""

#: templates/rule/header.inc:56
msgid "Any of the following"
msgstr ""

#: templates/filters/footer.inc:16
msgid "Apply Filters"
msgstr ""

#: filters.php:196
msgid "Are you sure you want to delete this rule?"
msgstr ""

#: config/prefs.php.dist:33
msgid "Automatically update the script after each change?"
msgstr ""

#: config/fields.php.dist:47
msgid "Bcc"
msgstr ""

#: lib/Storage.php:349
msgid "Begins with"
msgstr ""

#: filters.php:126 templates/blacklist/blacklist.inc:8
msgid "Blacklist"
msgstr ""

#: blacklist.php:100
msgid "Blacklist Edit"
msgstr ""

#: blacklist.php:17
msgid "Blacklist is not supported in the current filtering driver."
msgstr ""

#: lib/Script/procmail.php:209
msgid "Blacklisted Address"
msgstr ""

#: lib/Script/sieve.php:245
msgid "Blacklisted Addresses"
msgstr ""

#: config/fields.php.dist:88
msgid "Body"
msgstr ""

#: filters.php:164 rule.php:238
msgid "Case Sensitive"
msgstr ""

#: config/fields.php.dist:43
msgid "Cc"
msgstr ""

#: rule.php:105 whitelist.php:36 forward.php:33 vacation.php:41
#: blacklist.php:69
msgid "Changes saved."
msgstr ""

#: lib/Storage.php:345
msgid "Contains"
msgstr ""

#: filters.php:204 filters.php:205
#, php-format
msgid "Copy %s"
msgstr ""

#: lib/Storage.php:775
#, php-format
msgid "Copy of %s"
msgstr ""

#: lib/Ingo.php:53
msgid "Create new folder"
msgstr ""

#: templates/filters/filter.html:16
msgid "DISABLED"
msgstr ""

#: lib/Script/procmail.php:354
msgid "DISABLED: "
msgstr ""

#: templates/script/activate.inc:17
msgid "Deactivate Script"
msgstr ""

#: filters.php:196 filters.php:197
#, php-format
msgid "Delete %s"
msgstr ""

#: templates/rule/filter.inc:30
msgid "Delete Condition"
msgstr ""

#: lib/Storage.php:301
msgid "Delete message completely"
msgstr ""

#: templates/rule/footer.inc:47
msgid "Deleted"
msgstr ""

#: lib/Storage.php:289
msgid "Deliver into my INBOX"
msgstr ""

#: lib/Storage.php:315
msgid "Deliver into my INBOX and copy to"
msgstr ""

#: lib/Storage.php:310
msgid "Deliver into my INBOX and redirect to"
msgstr ""

#: lib/Storage.php:295
msgid "Deliver to folder"
msgstr ""

#: filters.php:218 filters.php:219
#, php-format
msgid "Disable %s"
msgstr ""

#: templates/whitelist/whitelist.inc:9 templates/blacklist/blacklist.inc:10
#: templates/vacation/vacation.inc:9 templates/forward/forward.inc:9
#: templates/rule/header.inc:30
msgid "Disabled"
msgstr ""

#: templates/filters/settings.inc:21
msgid "Display detailed notification when each filter is applied?"
msgstr ""

#: templates/vacation/vacation.inc:38
msgid "Do _not send responses to bulk or list messages"
msgstr ""

#: templates/rule/footer.inc:10
msgid "Do this:"
msgstr ""

#: lib/Storage.php:350
msgid "Doesn't begin with"
msgstr ""

#: lib/Storage.php:346
msgid "Doesn't contain"
msgstr ""

#: lib/Storage.php:352
msgid "Doesn't end with"
msgstr ""

#: lib/Storage.php:354
msgid "Doesn't exist"
msgstr ""

#: lib/Storage.php:357
msgid "Doesn't match (with placeholders)"
msgstr ""

#: templates/filters/header.inc:20
msgid "Edit"
msgstr ""

#: filters.php:185 filters.php:187 filters.php:191 filters.php:192
#, php-format
msgid "Edit %s"
msgstr ""

#: filters.php:222 filters.php:223
#, php-format
msgid "Enable %s"
msgstr ""

#: templates/filters/header.inc:22
msgid "Enabled"
msgstr ""

#: lib/Storage.php:351
msgid "Ends with"
msgstr ""

#: lib/Storage.php:362
msgid "Equal to"
msgstr ""

#: templates/filters/header.inc:7
msgid "Existing Rules"
msgstr ""

#: lib/Storage.php:353
msgid "Exists"
msgstr ""

#: templates/filters/settings.inc:30
msgid "Filter All Messages"
msgstr ""

#: templates/filters/settings.inc:32
msgid "Filter Only Seen Messages"
msgstr ""

#: templates/filters/settings.inc:31
msgid "Filter Only Unseen Messages"
msgstr ""

#: templates/filters/settings.inc:28
msgid "Filter Options"
msgstr ""

#: templates/rule/header.inc:28
msgid "Filter Rule"
msgstr ""

#: filters.php:92
msgid "Filter Rules"
msgstr ""

#: script.php:52
msgid "Filter Script Display"
msgstr ""

#: lib/Ingo.php:269
msgid "Filter _Rules"
msgstr ""

#: lib/Script/imap.php:321
#, php-format
msgid "Filter activity: %s message(s) have been copied to the folder \"%s\"."
msgstr ""

#: lib/Script/imap.php:308
#, php-format
msgid "Filter activity: %s message(s) have been deleted."
msgstr ""

#: lib/Script/imap.php:286
#, php-format
msgid "Filter activity: %s message(s) have been moved to the folder \"%s\"."
msgstr ""

#: lib/Script/imap.php:189
#, php-format
msgid "Filter activity: %s message(s) that matched the blacklist were deleted."
msgstr ""

#: lib/Script/imap.php:318
#, php-format
msgid ""
"Filter activity: The message \"%s\" from \"%s\" has been copied to the "
"folder \"%s\"."
msgstr ""

#: lib/Script/imap.php:303
#, php-format
msgid "Filter activity: The message \"%s\" from \"%s\" has been deleted."
msgstr ""

#: lib/Script/imap.php:280
#, php-format
msgid ""
"Filter activity: The message \"%s\" from \"%s\" has been moved to the folder "
"\"%s\"."
msgstr ""

#: rule.php:133
msgid "Filter not found."
msgstr ""

#: templates/rule/header.inc:48
msgid "For an incoming message that matches:"
msgstr ""

#: filters.php:144 templates/forward/forward.inc:7
msgid "Forward"
msgstr ""

#: forward.php:16
msgid "Forward is not supported in the current filtering driver."
msgstr ""

#: lib/Script/procmail.php:296
msgid "Forwards"
msgstr ""

#: forward.php:46
msgid "Forwards Edit"
msgstr ""

#: config/fields.php.dist:39
msgid "From"
msgstr ""

#: lib/Storage.php:360
msgid "Greater than"
msgstr ""

#: lib/Storage.php:361
msgid "Greater than or equal to"
msgstr ""

#: templates/rule/footer.inc:41
msgid "Important"
msgstr ""

#: rule.php:26
msgid "Individual rules are not supported in the current filtering driver."
msgstr ""

#: lib/Script/sieve.php:1783
msgid "Inexistant mailbox specified for message delivery."
msgstr ""

#: lib/Storage.php:347
msgid "Is"
msgstr ""

#: lib/Storage.php:348
msgid "Isn't"
msgstr ""

#: lib/Storage.php:358
msgid "Less than"
msgstr ""

#: lib/Storage.php:359
msgid "Less than or equal to"
msgstr ""

#: config/fields.php.dist:59
msgid "List-ID"
msgstr ""

#: templates/blacklist/blacklist.inc:22
msgid "Mar_k message as deleted"
msgstr ""

#: templates/rule/footer.inc:33
msgid "Mark message as:"
msgstr ""

#: lib/Storage.php:356
msgid "Matches (with placeholders)"
msgstr ""

#: lib/Storage.php:487
#, php-format
msgid ""
"Maximum number of blacklisted addresses exceeded (Total addresses: %s, "
"Maximum addresses: %s).  Could not add new addresses to blacklist."
msgstr ""

#: lib/Storage.php:541
#, php-format
msgid ""
"Maximum number of whitelisted addresses exceeded (Total addresses: %s, "
"Maximum addresses: %s).  Could not add new addresses to whitelist."
msgstr ""

#: lib/Script/sieve.php:1646
msgid "Missing address to redirect message to"
msgstr ""

#: lib/Script/sieve.php:1680
msgid "Missing reason for reject"
msgstr ""

#: lib/Script/sieve.php:1850
msgid "Missing reason in vacation."
msgstr ""

#: templates/filters/header.inc:23
msgid "Move"
msgstr ""

#: filters.php:109 filters.php:215
msgid "Move Rule Down"
msgstr ""

#: filters.php:110 filters.php:214
msgid "Move Rule Up"
msgstr ""

#: templates/vacation/vacation.inc:46
msgid "N_umber of days between vacation replies:"
msgstr ""

#: templates/filters/filter-none.inc:4 templates/filters/footer.inc:13
#: lib/Storage.php:726
msgid "New Rule"
msgstr ""

#: lib/Ingo.php:204 lib/Ingo.php:206
#, php-format
msgid "No '%s' element found in backend configuration."
msgstr ""

#: lib/Ingo.php:202
msgid "No backend configured for this host"
msgstr ""

#: lib/Ingo.php:179
msgid "No backends configured in backends.php"
msgstr ""

#: templates/filters/filter-none.inc:4
#, php-format
msgid "No filters. Click '%s' to create a new filter."
msgstr ""

#: lib/Script/sieve.php:1233 lib/Script/sieve.php:1333
#: lib/Script/sieve.php:1515
msgid "No headers specified"
msgstr ""

#: script.php:67
msgid "No script generated."
msgstr ""

#: lib/Script/sieve.php:1530
msgid "No strings specified"
msgstr ""

#: lib/Storage.php:363
msgid "Not equal to"
msgstr ""

#: config/prefs.php.dist:19
msgid "Options about script updating."
msgstr ""

#: config/prefs.php.dist:17
msgid "Other Options"
msgstr ""

#: templates/javascript/new_folder.js:6
msgid "Please enter the name of the new folder:"
msgstr ""

#: templates/vacation/vacation.inc:64
msgid "R_eason"
msgstr ""

#: config/fields.php.dist:63
msgid "Received"
msgstr ""

#: lib/Storage.php:306
msgid "Redirect to"
msgstr ""

#: lib/Storage.php:355
msgid "Regular expression"
msgstr ""

#: lib/Storage.php:321
msgid "Reject with reason"
msgstr ""

#: config/fields.php.dist:55
msgid "Resent To"
msgstr ""

#: config/fields.php.dist:51
msgid "Resent-from"
msgstr ""

#: templates/rule/footer.inc:72
msgid "Return to Filters List"
msgstr ""

#: templates/whitelist/whitelist.inc:28 templates/blacklist/blacklist.inc:43
#: templates/vacation/vacation.inc:75 templates/forward/forward.inc:38
msgid "Return to Rules List"
msgstr ""

#: templates/filters/header.inc:21
msgid "Rule"
msgstr ""

#: filters.php:45
msgid "Rule Copied"
msgstr ""

#: filters.php:39
msgid "Rule Deleted"
msgstr ""

#: filters.php:59
msgid "Rule Disabled"
msgstr ""

#: filters.php:64
msgid "Rule Enabled"
msgstr ""

#: templates/rule/header.inc:39
msgid "Rule Name"
msgstr ""

#: templates/whitelist/whitelist.inc:27 templates/blacklist/blacklist.inc:42
#: templates/vacation/vacation.inc:74 templates/forward/forward.inc:37
#: templates/rule/footer.inc:71
msgid "Save"
msgstr ""

#: templates/filters/settings.inc:47
msgid "Save Settings"
msgstr ""

#: templates/script/header.inc:3
msgid "Script"
msgstr ""

#: config/prefs.php.dist:18
msgid "Script Updating"
msgstr ""

#: lib/Ingo.php:229
msgid "Script not updated."
msgstr ""

#: lib/Ingo.php:136
msgid "Script successfully activated."
msgstr ""

#: lib/Ingo.php:135
msgid "Script successfully deactivated."
msgstr ""

#: templates/rule/footer.inc:38
msgid "Seen"
msgstr ""

#: rule.php:163
msgid "Select a field"
msgstr ""

#: lib/Ingo.php:50
msgid "Select target folder"
msgstr ""

#: rule.php:184
msgid "Self-Defined Header"
msgstr ""

#: config/fields.php.dist:35
msgid "Sender"
msgstr ""

#: filters.php:78
msgid "Settings successfully updated."
msgstr ""

#: templates/script/activate.inc:24
msgid "Show Active Script"
msgstr ""

#: templates/script/activate.inc:31
msgid "Show Current Script"
msgstr ""

#: config/fields.php.dist:83
msgid "Size"
msgstr ""

#: templates/rule/footer.inc:61
msgid "Stop checking if this rule matches?"
msgstr ""

#: templates/vacation/vacation.inc:55
msgid "Subje_ct of vacation message:"
msgstr ""

#: config/fields.php.dist:31
msgid "Subject"
msgstr ""

#: lib/Ingo.php:131
msgid "The driver said: "
msgstr ""

#: lib/Ingo.php:130
msgid "There was an error activating the script."
msgstr ""

#: lib/Ingo.php:129
msgid "There was an error deactivating the script."
msgstr ""

#: config/fields.php.dist:27
msgid "To"
msgstr ""

#: lib/Script.php:116
#, php-format
msgid "Unable to load the definition of %s."
msgstr ""

#: filters.php:138 templates/vacation/vacation.inc:7
#: lib/Script/procmail.php:272
msgid "Vacation"
msgstr ""

#: vacation.php:66
msgid "Vacation Edit"
msgstr ""

#: lib/Script/sieve.php:352
msgid "Vacation Message"
msgstr ""

#: vacation.php:16
msgid "Vacation is not supported in the current filtering driver."
msgstr ""

#: templates/whitelist/whitelist.inc:18
msgid "Wh_itelist addresses:"
msgstr ""

#: filters.php:132 templates/whitelist/whitelist.inc:7
msgid "Whitelist"
msgstr ""

#: whitelist.php:55
msgid "Whitelist Edit"
msgstr ""

#: whitelist.php:18
msgid "Whitelist is not supported in the current filtering driver."
msgstr ""

#: lib/Script/procmail.php:240 lib/Script/sieve.php:299
msgid "Whitelisted Addresses"
msgstr ""

#: config/fields.php.dist:79
msgid "X-Priority"
msgstr ""

#: config/fields.php.dist:67
msgid "X-Spam-Level"
msgstr ""

#: config/fields.php.dist:71
msgid "X-Spam-Score"
msgstr ""

#: config/fields.php.dist:75
msgid "X-Spam-Status"
msgstr ""

#: vacation.php:30
msgid ""
"You must specify at least one email address for which the vacation messages "
"should be activated."
msgstr ""

#: lib/Script/imap.php:281 lib/Script/imap.php:304 lib/Script/imap.php:318
msgid "[No Subject]"
msgstr ""

#: templates/forward/forward.inc:27
msgid "_Address(es) to forward to:"
msgstr ""

#: templates/vacation/vacation.inc:28
msgid "_Addresses to not send responses to:"
msgstr ""

#: lib/Ingo.php:274
msgid "_Blacklist"
msgstr ""

#: templates/blacklist/blacklist.inc:20
msgid "_Delete message completely"
msgstr ""

#: templates/blacklist/blacklist.inc:33
msgid "_Enter each address on a new line:"
msgstr ""

#: lib/Ingo.php:280
msgid "_Forward"
msgstr ""

#: templates/forward/forward.inc:19
msgid "_Keep a copy of messages in this account?"
msgstr ""

#: templates/blacklist/blacklist.inc:24
msgid "_Move message to folder:"
msgstr ""

#: templates/vacation/vacation.inc:18
msgid "_My email addresses:"
msgstr ""

#: lib/Ingo.php:283
msgid "_Script"
msgstr ""

#: lib/Ingo.php:277
msgid "_Vacation"
msgstr ""

#: lib/Ingo.php:271
msgid "_Whitelist"
msgstr ""

#: templates/rule/filter.inc:4
msgid "and"
msgstr ""

#: filters.php:162
msgid "field"
msgstr ""

#: filters.php:162
msgid "match"
msgstr ""

#: templates/rule/filter.inc:4
msgid "or"
msgstr ""

#: lib/Script/procmail.php:126
msgid "procmail script generated by Ingo"
msgstr ""

#: lib/Script/sieve.php:111
msgid "sieve filter generated by Ingo"
msgstr ""
